This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 16012 - unable to do a hard drive install with RC1
unable to do a hard drive install with RC1
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Winston gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-11 14:02 EDT by Chris Runge
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-22 12:32:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2000-08-11 14:02:17 EDT
I am unable to do a hard drive install with RC1. This is on a Dell 
Inspiron 7000 machine with a Celeron 466 and 128 MB of RAM. I have tried
booting using both boot.img and pcmcia.img. I am able to select the 
language, keyboard type, installation type, and partition/directory 
holding the installation files. All of this works without a problem. 
However, after I select the partition/directory holding Red Hat and 
messages flash by that ramdisk images are being loaded and anaconda is 
starting I then get a screen welcoming to Red Hat Linux. I am unable to 
proceed on this screen--the machine is completely locked up and I have
to do a hard reset to regain control of the system.

NOTE: Because my DSL connection is down I am having problems getting e-
mail. Please send all e-mail regarding this issue to crunge@tangram.com in 
the meantime.

Thanks,
Chris
Comment 1 Glen Foster 2000-08-13 15:56:35 EDT
This defect is considered MUST-FIX for Winston Gold-release
Comment 2 Michael Fulbright 2000-08-14 20:20:10 EDT
This really sounds like a particular problem to your hardware - we have
routinely done hard drive installs
as part of our testing routine and haven't experienced any hard lockups.

Do the FTP or CDROM methods fail similarly?
Comment 3 Michael Fulbright 2000-08-17 18:45:52 EDT

*** This bug has been marked as a duplicate of 15386 ***
Comment 4 Chris Runge 2000-08-26 18:29:36 EDT
I realize this was closed as a duplicate of another bug. I have found some
additional info:

1st: the machine is an Inspiron 7500 ; I apologize for the typo
2nd: the problem only appears to happen when the machine is plugged into the
docking station
3rd: I discovered the same problem with 6.2 when using the updated boot disks
4th: it appears to be a timing problem of some sort; once I selected the
keyboard immediately and was taken to the next screen where the lock occurred
again
5th: it doesn't appear to be a hard drive install-related problem; I had the
problem when doing a text-install from a 6.2 CD as well

I chose to reopen this as I'm not sure it is the same problem as the other bug.
If it is, please feel free to close it again.
Comment 5 Michael Fulbright 2000-10-24 11:21:44 EDT
If you suspend and unsuspend the machine when it is in locked state, can you
proceed?
Comment 6 Michael Fulbright 2000-11-22 12:32:37 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.